prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xenevtchn
Description: The Xenevtchn library for Xen hypervisor
Version: 1.2
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath,${libdir} -lxenevtchn
Libs.private: 
Requires.private: xentoollog,xentoolcore
